.page-subscribe.white-bg{
	padding: 40px 0;
}

.te-text-box.desktop-valuations .padded-top{
	padding-top: 20px;
}

.te-text-box.desktop-valuations .padded-bottom{
	padding-bottom: 30px;
}

.te-text-box.desktop-valuations ul li{
	padding: 0 0 10px 0;
}

.te-text-box.desktop-valuations .center h3{
	max-width: 800px;
	margin: 0 auto;
}

.te-text-box.desktop-valuations .quotee{
	position: relative;
	padding: 0 0 0 105px;
}

.te-text-box.desktop-valuations .quotee img{
	float: left;
	width: 60px;
	border-radius: 100px;
	position: absolute;
	top: -7px;
	left: 30px;
}

.te-text-box.desktop-valuations .btn{
    font-family: "Proxima N W01 Smbd", sans-serif;
}


.te-demo-box.alt{
	background-image: url('../images/te-demo-bg-alt.jpg');
}